package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.MdTriggers;
import com.qsoft.rs.sincoar.dto.MdTriggersDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface MdTriggersMapper {

    MdTriggersMapper INSTANCE = Mappers.getMapper(MdTriggersMapper.class);

    MdTriggers getEntidad(MdTriggersDTO mdTriggers);

    MdTriggersDTO getDto(MdTriggers mdTriggers);

}